Pergunta sobre o URL do acionador de pop-up para Elementor Pro do WordPress: conteúdo não encontrado

Um usuário perguntou ?

Eu instalei este plugin e tudo funcionou bem. Então, quando eu saí do site eh e entrei novamente, não consigo editar nenhum dos meus pop-ups. Eles aparecem na lista de modelos, mas não podem mais ser arrastados para edição.

Suspeitei que isso estivesse relacionado à notificação “Definir condições de exibição” que você adicionou a este plug-in. Então eu removi o plugin. Ainda tenho a mesma pergunta. Entrei em contato com a Elementor e outros e o plug-in removido não parece ter removido tudo do site, então ainda está causando o problema.

Quais alterações o plugin fez para que eu possa encontrá-las nas tabelas e removê-las para que meu site volte a funcionar?

(@sukiwp)

1 ano, 7 meses atrás

Olá,

Este plugin é provavelmente causado por:

– Este plugin usa o mecanismo original usado pelo Elementor Pro. – Este plugin não usa nenhum mecanismo de personalização de gatilho. – Este plugin não altera nenhum conteúdo do Elementor. – Este plugin não adiciona nenhum dado ao banco de dados do WordPress.

O que este plug-in faz:

Basta revelar o URL de ativação que está oculto por padrão e gerado em particular pelo Elementor Pro, para que você possa colocar o link em qualquer lugar fora do escopo do conteúdo do Elementor.

É assim que você pode verificar o que este plugin faz:

– Crie uma nova página usando o Elementor e adicione um botão. Defina a vinculação do botão para Dinâmico > Popup > Ação: Abrir > Selecione seu pop-up.

– Recrie uma nova página, desta vez usando o editor padrão. Adicione um link de botão ou texto e adicione o URL de ativação (revelado por este plugin) ao URL do seu link.

– Verifique ambas as páginas na frente. Você notará que ambos os botões têm o mesmo valor “href”.

– Se você não estiver usando este plugin, ele não poderá encontrar o URL de ativação e colocá-lo no botão ou link dentro do editor padrão.

Portanto, no seu caso, isso pode ser causado por outros plugins Elementor de terceiros. Desde a atualização do Elementor 2.6.0, pode haver alguns problemas de compatibilidade com plugins de terceiros.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *